@charset "UTF-8";
/* CSS MAIN STYLES

QUINTILES.COM REDESIGN
CAPSTRAT
02/09

COLORS:

BACKGROUND GRADIENT - #fff TO #e3eaf0
QUINTILES Q RED - #b01842
SPIFF TITLE RED - #990033
LEFT NAV / H2 / SPIFF LINK BLUE - #4e82ab
PRIMARY NAV OVER / CONTACT BLOCK STEEL BLUE - #5e6c7e
STEEL BLUE BLOCK LINKS (BRIGHT BLUE) - #7ebff3
FOOTER GRAY - #686868
FOOTER LINK BLUE - #518aba
*/

.left_col {
   margin:0 0 0 12px;
}

.fullcol {
   margin:15px 0 0 12px;
}

.nav_outer {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/nav_outerbg.png', sizingMethod='scale');
}
.nav_inner {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/nav_innerbg_fill.png', sizingMethod='scale');
}
.onecol .faux_topcap {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/faux_topcap_1col.png', sizingMethod='scale');
}
.twocol .faux_topcap {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/faux_topcap.png', sizingMethod='scale');
}
.onecol .main {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/faux_bg_repeat_1col.png', sizingMethod='scale');
}
.twocol .main {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/faux_bg_repeat.png', sizingMethod='scale');
}
.onecol .faux_bottomcap {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/faux_bottomcap_1col.png', sizingMethod='scale');
}
.twocol .faux_bottomcap {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/faux_bottomcap.png', sizingMethod='scale');
}

div#tabs * {
   z-index: 0;
}

/* FORMS (double margin-left / float:left bugs) */
.form_row p,
.form_row ul.errorlist {
   margin-left: 15%;
}
.form_row.textarea ul.errorlist {
   margin-left: 0;
}

/* MISC FIXES */

.list ul li {
	height:59px;
}

/* CLAB ACCORDION CONTENT */
ul#accordion_list div.main {
	height:400px;
}
ul#accordion_list p a.welcome_video_link {
   background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/dana-na/auth/url_24/elements/img/clab_accordion/link_arrow_accordion.png', sizingMethod='scale');
}

/* ACCORDION CONTENT STYLES */
